Erinevus lehekülje "Nõuded OracleXE 18C paigaldamiseks" redaktsioonide vahel

Allikas: Teadmusbaas
(Uus lehekülg: 'Fail REQUIRES sisaldab vajalikke pakketide koetelu (Oracle Linux): */bin/bash */bin/sh */etc/redhat-release *bc *bind-utils *binutils *compat-libcap1 *compat-libstd...')
(Erinevus puudub)

Redaktsioon: 27. mai 2019, kell 13:26

Fail REQUIRES sisaldab vajalikke pakketide koetelu (Oracle Linux):

  • /bin/bash
  • /bin/sh
  • /etc/redhat-release
  • bc
  • bind-utils
  • binutils
  • compat-libcap1
  • compat-libstdc++-33
  • ethtool
  • glibc
  • glibc-devel
  • initscripts
  • ksh
  • libaio
  • libaio-devel
  • libgcc
  • libstdc++
  • libstdc++-devel
  • make
  • module-init-tools
  • net-tools
  • nfs-utils
  • openssh-clients
  • pam
  • procps
  • psmisc
  • rpmlib(CompressedFileNames) <= 3.0.4-1
  • rpmlib(FileDigests) <= 4.6.0-1
  • rpmlib(PayloadFilesHavePrefix) <= 4.0-1
  • smartmontools
  • sysstat
  • unzip
  • util-linux-ng
  • xorg-x11-utils
  • xorg-x11-xauth
  • rpmlib(PayloadIsXz) <= 5.2-1